Risikostufe 3

Titel:Linux Kernel: Mehrere SchwachstellenDatum:13.05.2020Software:Open Source Linux Kernel <= 5.2.9, SUSE Linux, Ubuntu Linux, Debian Linux, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-15504, CVE-2019-15505, CVE-2019-15538Bezug: Red Hat Security Advisory RHSA-2020:2104 vom 2020-05-12

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, authentisierter oder lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Zustand herbeizuführen, um Informationen offenzulegen und um einen nicht näher spezifizierten Angriff durchzuführen.